Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.gui
Interface BlockPainter

All Known Implementing Classes:
  PlainBlock, TextBlock

    public interface BlockPainter

Method Summary
`void` | `paintBlock(LogoContext ctxt, Rectangle2D block, AtomicSymbol sym)`

Method Detail

### paintBlock

    void paintBlock(LogoContext ctxt,
                    Rectangle2D block,
                    AtomicSymbol sym)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD